@charset "UTF-8";
/* 
 * written by 
/*======================================================================*/
/*===================================
 * preference for link
 *===================================*/
a:link {
	text-decoration: none;
	color: #222222;
}
a:visited {
	text-decoration: none;
	color: #222222;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: underline;
}
#navi a:link {
	text-decoration: none;
	color: #222222;
}
#navi a:visited {
	text-decoration: none;
	color: #222222;
}
#navi a:hover {
	text-decoration: inherit;
	color: #FF6600;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF6600;
}
#navi a:active {
	color: #FF6600;
	text-decoration: inherit;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF6600;
}
.left_navi_sub a:link {
	text-decoration: none;
	color: #222222;
}
.left_navi_sub a:visited {
	text-decoration: none;
	color: #222222;
}
.left_navi_sub a:hover {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF6600;
}
.left_navi_sub a:active {
	text-decoration: inherit;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF6600;
}
/* 
 * written by 
/*======================================================================*/
/*===================================
 * preference for link
 *===================================*/
a.text_link {
	text-decoration: underline;
	color: #b66858;
}
a:hover.text_link {
	text-decoration: none;
}
a:active.text_link {
	text-decoration: none;
}
#footer a:link {
	text-decoration: none;
	color: #555555;
}
#footer a:visited {
	text-decoration: none;
	color: #555555;
}
#footer a:hover {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #222222;
}
#footer a:active {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #222222;
}
